<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <DISTORTION_FRONT_ZOOM_THRESHOLD_MAX value="2"/>
        <DISTORTION_BACK_ZOOM_THRESHOLD_MAX value="1.001"/>
        <IS_NEED_CAPTURE_COHERENCE value="1"/>
        <ZOOM_INTERVAL_MIN value="1.157"/>
        <ZOOM_INTERVAL_MAX value="1.169"/>
        <MAX_TIME_INTERVAL value="2000"/>
        <LENTH_RATIO value="0.5"/>
        <FRONT_WIDE_FOV value="1.1336"/><!--nco 0.8x-->
        <FRONT_DEFAULT_FOV value="1.417"/><!--nco 1x-->
        <FRONT_LENTH_RATIO_MIN value="0.2"/>
        <FRONT_LENTH_RATIO_MIDDLE value="0.25"/>
        <FRONT_LENTH_RATIO_MAX value="0.3"/>
</CONFIG_PARA>
